@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;}
img {border:0;display:block;}
ul {list-style:none;}
body {font-size:12px;background:url(/mycms/templates/css/images/bg.gif) repeat-x;font-family:"΢���ź�";min-width: 1400px;}
.clearfix {clear:both;}
a {text-decoration:none;}





/*header*/
.header {width:1343px; height:84px;margin:0 auto;}
.logo {width:100%;height:84px;}


/*nav*/
.nav {width:1343px; height:52px;background:url(/mycms/templates/css/images/navbg.gif) repeat-x;margin:0 auto; }
.navt {width:874px;height:52px;margin:0 auto;}
.navt ul li {width:108px;height:52px;float:left;padding-left:1px;}
.navt ul li {background:url(/mycms/templates/css/images/navline.gif) no-repeat left center;}
.navt ul li.homepage {background:none;}
.navt ul li a {display:block;width:107px;height:52px;text-align:center;line-height:52px;color:#fff;font-weight:700;letter-spacing:2px;}
.navt ul li a:hover {background:url(/mycms/templates/css/images/navhover.gif) no-repeat}

/*container1000*/
.container1000 {width:1343px;margin:0 auto;}
.container1000 {text-align :left ;}







/*right*/
.rightcontent {width:780px;float:left;margin-left:10px;}



/*footer*/
.footer {width:100%;height:70px;background:url(/mycms/templates/css/images/footbg.gif) repeat-x;padding-top:25px}
.footer p {color:#484848;text-align:center;line-height:170%;}
.footer a {color:#333333;padding-top:5px;display:inline-block;}
.footer a:hover{color:#333333;}




